[fff]
fd=C:\Users\Administrator\Desktop\大神码字源程序 注册机\大神码字10.1\大神码字\文稿\
ff=C:\Users\Administrator\Desktop\大神码字源程序 注册机\大神码字10.1\大神码字\资料\
fk=C:\Users\Administrator\Desktop\大神码字源程序 注册机\大神码字10.1\大神码字\文稿\新书1\分卷1\第1章.txt|
fo=C:\Users\Administrator\Desktop\大神码字源程序 注册机\大神码字10.1\大神码字\文稿\新书1\分卷1\第1章.txt
fb=0
fr=4b-u14ca-aejn4gg7qsvtejn4tisww
